body {
	margin: 0; 
	padding: 0;
	background: #eff8ff;
	font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', Verdana, Arial, sans-serif;
	font-size: 14px;
}
	
	/** Header **/
	div#pageHeader {
		position: relative;
		background: #0E4490; 
/*		height: 50px; */
		padding: 20px 0 35px 25px; 
		border-bottom: 1px solid #69b0e1; 
		text-shadow: 0 2px 0 #000; 
		font-size: 50px; 
		font-weight: 700;
		color: #d9efff; 
	}
	
	div#pageHeader a {
		color: #d9efff;
		text-decoration: none;
	}
	
	div#pageHeader a:hover {
		color: #b1ddfd;
	}
	
	div#pageHeader div#authControl {
		position: absolute;
		top: 0; 
		right: 0;
		margin-right: 25px;
		margin-top: 30px;
		font-size: 15px;
		text-shadow: 0 1px 0 #000; 
		text-align: right;
	}
	
	div#authControl a {
		color: #66a7d6;
		text-decoration: none;
	}
	
	div#authControl a:hover {
		color: #ea5d6d;
	}
	
	div#headerLip {
		border-top: 1px solid #3d92ce; 
		height: 10px; 
		overflow: hidden;
	}
	
	div#content {
		padding: 10px 30px 30px;
	}
	
	/** General Components **/
	a {
		text-decoration: none;
		color: #2066e6;
	}
	
	a:hover {
		color: #e62020;
	}
	
	h1 {
		margin: 5px 0 10px 0;
		padding: 0;
		color: #03263e;
		text-shadow: 0 1px 0 #97b6ed;
	}
	
	p {
		margin: 0;
		padding: 0;
	}
	
	ul {
		margin: 0;
		padding: 0 0 20px 35px;
		list-style-type: circle;
	}
	
	ul li {
		padding-bottom: 5px;
	}
	
	/** Item table **/
	table.item {
		border: 1px solid #93b1d5;
		margin-top: 10px;
	}
	
	table.item th {
		padding: 10px;
		font-weight: 700;
		background: #1b3055;
		color: #d8e6ff;
		text-align: left;
	}
	
	table.item td {
		padding: 10px;
		font-size: 13px;
	}
	
	table.item tr.even {
		background: #e5eeff;
	}
	
	table.item tr.odd {
		background: #c5d9ff;
	}
	
	table.item tr.footerRow td {
		background: #c0cade;
		color: #202e4b;
	}

	/** Form table **/
	table.form {
		border: 1px solid #93b1d5;
		margin-top: 10px;
	}
	
	table.form th {
		padding: 10px;
		font-weight: 700;
		background: #1b3055;
		color: #d8e6ff;
		text-align: left;
	}
	
	table.form tr.even th {
		background: #2a3f66 !important;
	}
	
	table.form td {
		padding: 10px;
		font-size: 13px;
	}
	
	table.form td input[type='text'],
	table.form td input[type='password'] {
		width: 175px;
	}
	
	table.form td input.short {
		width: 50px !important;
	}
	
	table.form tr.even {
		background: #e5eeff;
	}
	
	table.form tr.odd {
		background: #c5d9ff;
	}
	
	table.form tr.footerRow td {
		background: #c0cade;
		color: #202e4b;
	}
	table tr.footerRow1 td {
		background: #dadada;
		color: #202e4b;
	}
	
	/** Error Panel **/
	div#errorContainer {
		background: #ffc5c5; 
		border: 3px solid #c00e0e; 
		margin: 10px 0; 
		width: 700px; 
		padding: 10px; 
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px; 
		border-radius: 5px;
	}
	
	div#errorContainer div#errorContent h2 {
		margin: 5px 0;
		padding: 5px 0;
		font-size: 20px;
		color: #d41212;
	}
	
	div#errorContainer div#errorContent ul {
		padding-bottom: 0;
	}
	
	/** Success Panel **/
	div#successContainer {
		background: #d8ffc5; 
		border: 3px solid #4dc00e; 
		margin: 10px 0; 
		width: 700px; 
		padding: 10px; 
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px; 
		border-radius: 5px;
	}
	
	div#successContainer div#successContent h2 {
		margin: 5px 0;
		padding: 5px 0;
		font-size: 20px;
		color: #49a00f;
	}
	

	
	.uuidlink:hover {
		cursor:pointer;
	}
	
	#time{
		color:#2F96FD;
		font-weight: bold;
	}
	
#overlay-min{
	background:#111;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /*IE8*/
    filter:alpha(opacity=70);  /*IE5¡¢IE5.5¡¢IE6¡¢IE7*/
    opacity: .7; 
    z-index: 102;
	display:block;
}
#overlay-min img{
	margin:80px 200px;
}


/* result table */

#search-result{
	font-size:14px;
	padding-bottom: 55px;
	width: 96%;
    margin: 0 2%;
}

#search-result table{
	width: 100%;
	border-collapse:collapse !important;
}

#search-result th {
	height: 50px;
	border-top:1px solid #EAEAEA;
	border-right:1px solid #EAEAEA;
	font-size:14px;
	color:#535353;
    text-align:center;
	min-width:80px;
	vertical-align: inherit;
}

#search-result th img {
	margin: 0 6px 0 0px;
}

#search-result th span {
	vertical-align: 5px;
}

#search-result td {
	height: 38px;
	border-right: 1px solid #EAEAEA;
	padding-left: 2%;
	vertical-align: inherit;
}

table .odd {
	background: #F8F9F9;
}
table .even {

}

#search-result .row-end {
	border-right:none !important;
}

#search-result #result-bottom{
	margin-top: 30px;
}

#search-result .view-detail-icon{
	float: left;
	margin-right: 9px;
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after, 
table.dataTable thead .sorting_desc:after, 
table.dataTable thead .sorting_asc_disabled:after, 
table.dataTable thead .sorting_desc_disabled:after {
/*	bottom: 22px !important;
	right: 8px;*/
}

#search-result #dda_table .hoverbg{
	background:#dfedf2;
}
